flutter_adapter 1.0.4
flutter_adapter: ^1.0.4 copied to clipboard

Let your flutter application adapt to various platforms flexibly and efficiently, maximizing UI multiplexing.

1.0.4 #

  • plugin update to the v2 Android Plugin APIs

1.0.3 #

  • Support to select different layout styles in real time according to the screen orientation.

1.0.2 #

  • support flutter v1.12 and superFunctionAdapter has been added

1.0.1 #

  • format code and simplify the description

1.0.0 #

  • Implement cross-platform adaptation of widget and cross-platform adaptation of attribute values
2
likes
80
pub points
57%
popularity

Let your flutter application adapt to various platforms flexibly and efficiently, maximizing UI multiplexing.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_adapter